Comment 7 for bug 1650632

Leo Arias (elopio) wrote :

I installed snapcraft, snapcraft-examples and snapcraft-parser in clean xenial and yakkety vms. Then enabled -proposed and upgraded the three packages to 2.24.

Then I ran the tests mentions in the comment #1 above, and extensive exploratory building and running a variety of snaps. I could found no blockers for this release, so I'm marking it as verified.

Thanks Steve!